#u3aenquiry .sfm_textbox
{
    padding:1px;
}
#u3aenquiry .sfm_textarea
{
    padding:2px;
    resize:none;
}
#u3aenquiry .sfm_auto_hide_text
{
    color:#999 !important;
}
#u3aenquiry .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#u3aenquiry img
{
    border:0;
}
#u3aenquiry .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#u3aenquiry input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#u3aenquiry .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#u3aenquiry .sfm_cr_box a
{
    color:#888888;
}
#u3aenquiry .form_outer_div
{
    border:1px solid #40805d;
    background-color:#e6e6fa;
}
#u3aenquiry .sfm_form_label
{
    background-color:transparent;
}
#u3aenquiry .element_label
{
    background-color:transparent;
}
body#sfm_u3aenquiry_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#u3aenquiry .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#u3aenquiry .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#u3aenquiry .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#u3aenquiry .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#u3aenquiry .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#u3aenquiry .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#u3aenquiry .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#u3aenquiry .page_number
{
    background-color:transparent;
}


#u3aenquiry #t9bfaa2ba0b54b662a530
{
    width:5px;
    height:5px;
    display:none;
}
#u3aenquiry #label_container
{
    position:absolute;
    left:19px;
    top:24px;
    width:98px;
    height:20px;
    z-index:5;
}
#u3aenquiry #label
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#u3aenquiry #name_container
{
    position:absolute;
    left:124px;
    top:23px;
    z-index:1;
}
#u3aenquiry #name
{
    float:left;
    width:277px;
    z-index:1;
}
#u3aenquiry #label1_container
{
    position:absolute;
    left:19px;
    top:63px;
    width:104px;
    height:20px;
    z-index:6;
}
#u3aenquiry #label1
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#u3aenquiry #number_container
{
    position:absolute;
    left:124px;
    top:62px;
    z-index:2;
}
#u3aenquiry #number
{
    float:left;
    width:277px;
    z-index:2;
}
#u3aenquiry #label2_container
{
    position:absolute;
    left:19px;
    top:102px;
    width:91px;
    height:20px;
    z-index:7;
}
#u3aenquiry #label2
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#u3aenquiry #email_container
{
    position:absolute;
    left:124px;
    top:101px;
    z-index:3;
}
#u3aenquiry #email
{
    float:left;
    width:277px;
    z-index:3;
}
#u3aenquiry #label3_container
{
    position:absolute;
    left:19px;
    top:141px;
    width:98px;
    height:20px;
    z-index:8;
}
#u3aenquiry #label3
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#u3aenquiry #details_container
{
    position:absolute;
    left:124px;
    top:141px;
    z-index:4;
}
#u3aenquiry #details
{
    float:left;
    width:277px;
    height:120px;
    z-index:4;
}
#u3aenquiry #Submit_container
{
    position:absolute;
    left:327px;
    top:279px;
    width:80px;
    height:25px;
    z-index:9;
}
#u3aenquiry #u3aenquiry_Submit_img
{
    width:82px;
    height:27px;
    border:none;
}
